<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.yidianling.user">

    <application>
        <activity android:name=".mine.AccountUnRegisterActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme"/>
        <activity android:name=".ui.login.BindPhoneActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme"
            />
        <activity
            android:name=".ui.LoginActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.CountryListActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.InputPhoneActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.SmsLoginActivity"
            android:label="验证码"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.GetIdentifyingCodeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".safePrivate.CheckPasswordActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".safePrivate.FingerPrintCheckActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".safePrivate.HandUnlockCheckActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".safePrivate.PrivacyActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".safePrivate.SetFingerPrintActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".safePrivate.SetHandUnLockActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.login.RegisterAndLoginActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.login.VerificationCodeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.login.InputPassWordActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".ui.login.H5Activity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".wxapi.WXEntryActivity"
            android:exported="true"
            android:launchMode="singleTop" />
        <activity
            android:name=".ui.login.SecretActivity"
            android:exported="true"
            android:launchMode="singleTop"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.AboutUsActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.AccountHistoryActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.AccountSettingActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.ContactCustomerServiceActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.FeedBackActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustPan|stateUnspecified" />
        <activity
            android:name=".mine.MyFeedBackActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.FeedBackSuccessActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.HelpActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.NotificationsSettingActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <!--个性化开关-->
        <activity
            android:name=".mine.PersionalizeSettingActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.PersonalInfoActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.RechargeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.ModifyInfoActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.ModifyAvatarActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.WithDrawActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.WithDrawSuccessActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.ChooseAccountActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.EditAccountActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <!--添加提现账号-->
        <activity
            android:name=".mine.AddAccountActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mine.RechargeResultActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.PwdCheckActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.PhoneChangeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme" />
        <activity
            android:name=".mine.SendRedPacketActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme"
            android:windowSoftInputMode="adjustResize" />
        <activity
            android:name=".mine.ReceiveRedPacketActivity"
            android:screenOrientation="portrait"
            android:theme="@style/platform_NoTitleTheme"
            android:windowSoftInputMode="adjustResize" />
        <activity
            android:name=".ui.collect.CollectSexAndBirthActivity"
            android:exported="true"
            android:launchMode="singleTop" />
        <activity
            android:name=".ui.collect.CollectFocusActivity"
            android:exported="true"
            android:launchMode="singleTop" /> <!-- 联通电信授权页 -->
        <activity
            android:name="com.mobile.auth.gatewayauth.LoginAuthActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:exported="false"
            android:launchMode="singleTop"
            android:theme="@style/authsdk_activity_dialog" /> <!-- 协议页面webview -->
        <activity
            android:name="com.mobile.auth.gatewayauth.activity.AuthWebVeiwActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:exported="false"
            android:launchMode="singleTop"
            android:screenOrientation="behind" /> <!-- 移动授权页 -->
        <activity
            android:name="com.cmic.sso.sdk.activity.LoginAuthActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:exported="false"
            android:launchMode="singleTop" />
    </application>

</manifest>